<HTML>
<HEAD>
<TITLE>absolute_time_graph.lvlib:custom_range_stop_button.ctl</TITLE>
<META NAME="Author" CONTENT="">
<META NAME="GENERATOR" CONTENT="G Development Environment">
</HEAD>
<BODY BGCOLOR="#FFFFFF">
<A NAME="absolute_time_graph.lvlib:custom_range_stop_button.ctl"></A><H2>absolute_time_graph.lvlib:custom_range_stop_button.ctl</H2>
<P>Typedef for time stop point enum button (custom range).</P>
<P><IMG SRC="short_help/short_helpc.png" ALT="absolute_time_graph.lvlib:custom_range_stop_button.ctl"></P>
</BODY>
</HTML>
